/*     341095 : 이미지 (비율형)      */
.img_ratio__341095__ {max-width:100%;vertical-align:top}
.img_ratio__341095__ * {box-sizing:border-box}
.img_ratio__341095__ a {display:block;vertical-align:top}
.img_ratio__341095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__341095__ img {width:auto}
}

/*     341085 : 표 2.0      */
.table__341085__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__341085__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__341085__ * {box-sizing:border-box}
.table__341085__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__341085__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__341085__ td.empty__341085__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__341085__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__341085__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__341085__ > .table_inner {width:px}
}

